
Synnefo - Bug # 1293

Status: Closed Priority: Medium

Author: Miltiadis Vasilakis Category: Pithos

Created: 09/26/2011 Assignee:

Updated: 02/08/2013 Due date:

Subject: X-Object-Sharing removal

Description

In object POST, setting the X-Object-Sharing header to an empty string doesn't remove it.

History

#1 - 09/26/2011 05:06 pm - Miltiadis Vasilakis

- Status changed from New to Closed

#2 - 09/26/2011 05:13 pm - Miltiadis Vasilakis

The client wasn't updated to remove sharing using an empty header, instead it relied on the lack of the update argument, as it was in a previous version. It

is now fixed in the client.

#3 - 09/26/2011 05:13 pm - Miltiadis Vasilakis

- % Done changed from 0 to 100

#4 - 02/08/2013 07:01 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

#5 - 02/08/2013 07:03 pm - Vangelis Koukis

- Category set to Pithos
